
Redmine - Patch #1116

show versions of subprojects in calendar and gantt chart [patch]

2008-04-26 19:29 - Peter Van den Bosch

Status: Closed Start date: 2008-04-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 0.7   

Description

This patch includes the versions of subprojects in the calendar and the gantt chart views when the subproject checkbox is marked.

It seems logical to include the versions too, instead of only the issues of subprojects.

Associated revisions

Revision 1364 - 2008-04-27 10:20 - Jean-Philippe Lang

Include subprojects versions on calendar and gantt (#1116).

History

#1 - 2008-04-27 10:23 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7

It seems logical to include the versions too

 Absolutely, it's fixed in r1364.

I made some changes to your patch in order to reuse Project#issues_with_subprojects.

Thanks.
